Subject: GA-DIGEST V1 #166
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, October 11 2000         Volume 01 : Number 166

----------------------------------------------------------------------

Date: Tue, 10 Oct 2000 13:06:07 -0700
From: "Bret A. Fausett" <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

> I've just been told that the funding of NSI for the Webcast in Marina del Rey
> will cover just the afternoon event (the NC) but not the morning (the GA).
> Unless we find $5000, the GA will not be webcasted.
> 
> Any idea?

Yes, two ideas.

First, what does the webcasting entail, from a personnel, technical
knowledge and equipment point of view? Give me the specs and, since I live
here in LA, I'll look for volunteers who would be willing to do it as a
public service. 

Second, $5000 is cheap for corporate sponsorship for a 3 hour event that
goes live around the world. Sell the slot to one or more sponsors.

         -- Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 15:19:13 -0500 (CDT)
From: Pisanty Baruch Alejandro-FQ <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

Roberto,

yes, pass the hata around...

Alej

.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
     Dr. Alejandro Pisanty 
UNAM  -  Educacion Abierta y a Distancia
Av. Universidad 3000, 04510 Mexico DF Mexico
Tel. (+52-5) 622-8713, 622-8633 Fax 550-8405

http://www.cuaed.unam.mx
- ---->> Unete a ISOC Mexico, www.isocmex.org.mx, www.isoc.org
=====>>> Participa en ICANN, www.icann.org
- ---->> Internet y Sociedad? www.istf.org
.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 15:21:14 -0500 (CDT)
From: Pisanty Baruch Alejandro-FQ <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

HI!

unfortunately  (or stupidly) my former note went out before finishing it.

Roberto,

yes, pass the hat around... <chuckle> - how much can we raise among
ourselves? Out of pocket donations, institutional, looking for sponsors?

Yours,

Alejandro Pisanty

.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
     Dr. Alejandro Pisanty 
UNAM  -  Educacion Abierta y a Distancia
Av. Universidad 3000, 04510 Mexico DF Mexico
Tel. (+52-5) 622-8713, 622-8633 Fax 550-8405

http://www.cuaed.unam.mx
- ---->> Unete a ISOC Mexico, www.isocmex.org.mx, www.isoc.org
=====>>> Participa en ICANN, www.icann.org
- ---->> Internet y Sociedad? www.istf.org
.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 15:26:33 -0500 (CDT)
From: Pisanty Baruch Alejandro-FQ <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

Bret,

your note is much more reasonable than mine. They crossed paths. I second
your position and leave "scrambling for money even in our pockets" as a
last resort option.

If a friend of the NCC has adequate infrastructure and software licenses,
we have to put in very litle.

Yours,

Alejandro Pisanty

.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
     Dr. Alejandro Pisanty 
UNAM  -  Educacion Abierta y a Distancia
Av. Universidad 3000, 04510 Mexico DF Mexico
Tel. (+52-5) 622-8713, 622-8633 Fax 550-8405

http://www.cuaed.unam.mx
- ---->> Unete a ISOC Mexico, www.isocmex.org.mx, www.isoc.org
=====>>> Participa en ICANN, www.icann.org
- ---->> Internet y Sociedad? www.istf.org
.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 13:33:13 -0700 (PDT)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

Why 5K? what does 5K buy us?

Tell me what we need in equipment and services and I'll see if I
can find the funding for the rest.

- -rick

On Tue, 10 Oct 2000, Roberto Gaetano wrote:

> Bad news.
> 
> I've just been told that the funding of NSI for the Webcast in Marina 
> del Rey will cover just the afternoon event (the NC) but not the morning
>  (the GA).
> Unless we find $5000, the GA will not be webcasted.
> 
> Any idea?
> 
> Regards
> Roberto
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 18:16:13 -0400
From: "Ken Stubbs" <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

please tell me who told you that roberto... we have been endeavoring to fund
the whole effort not just the morning or just the afternoon ...

ken stubbs
- ----- Original Message -----
From: "Roberto Gaetano" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 10, 2000 3:55 PM
Subject: [ga] Webcast in Marina del Rey

> Bad news.
>
> I've just been told that the funding of NSI for the Webcast in Marina
> del Rey will cover just the afternoon event (the NC) but not the morning
>  (the GA).
> Unless we find $5000, the GA will not be webcasted.
>
> Any idea?
>
> Regards
> Roberto
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Oct 2000 09:59:45 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] FYI. At-Large ICANN Board election results

Dear DNSO GA members,

The full results of At-Large ICANN Board election, 1-10 October 2000,
are published in http://www.members.icann.org/,
the list of five is:
  Nii Quaynor         ***WINNER*** Africa
  Masanobu Katoh      ***WINNER*** Asia-Pacific
  Andy Mueller-Maguhn ***WINNER*** Europe
  Ivan Moura Campos   ***WINNER*** Latin America and Caribbean
  Karl Auerbach       ***WINNER*** North America

DNSO Secretariat
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Oct 2000 23:51:28 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Webcast in Marina del Rey

Hi, Ken.

You wrote:

>please tell me who told you that roberto... we have been endeavoring to
 fund
>the whole effort not just the morning or just the afternoon ...

Let me get this straight.
I will be the happiest person on Earth to realize that there was a 
misunderstanding from my part, but the message I have got was from Paul 
Kane (NC-RegC), who is the "DNSO official contact" for arrangements 
related to the next ICANN meeting (word of ICANN).

I was assuming that the NC-coordinator for the ICANN meeting was at 
least coordinating with the NC-Chair (same Constituency, BTW). Maybe 
this will be food for thought to the WG-F (DNSO Review) that we (GA) are
 all wholeheartedly waiting for.

This said, it looks obvious to me that, according to the cost sharing 
provided by ICANN, we (DNSO) need to participate with .2 TAF (TLD 
Application Fee), equivalent to USD 10K.
From where this comes from, is the question.
NSI has provided $5K (many thanks).
We need to find the other $5K.
From PK's message, I understood it was a GA problem. From your message, 
I understand it is a DNSO (global) problem.
Reality does not change (we still have to find .1TAF), politically 
(virtual reality?) it may change a lot in the near future where this 
money comes from.

Best regards (and best hopes that NC can get their act together in the 
future - I know you are doing your best and I hope you will succeed).

Roberto

>
>ken stubbs
>----- Original Message -----
>From: "Roberto Gaetano" <[email-masked]>
>To: <[email-masked]>
>Sent: Tuesday, October 10, 2000 3:55 PM
>Subject: [ga] Webcast in Marina del Rey
>
>
>> Bad news.
>>
>> I've just been told that the funding of NSI for the Webcast in Marina

>> del Rey will cover just the afternoon event (the NC) but not the 
morning
>>  (the GA).
>> Unless we find $5000, the GA will not be webcasted.
>>
>> Any idea?
>>
>> Regards
>> Roberto
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #166
************************